    /* html {
        display: flex!important;
    } */

    .modal-content {
        border: none !important;
    }

    .modal-dialog {
        z-index: 999999;
    }

    .ft-8m {
        font-size: 8rem;
    }

    .op-1 {
        opacity: 1;
    }

    .shadow-none {
        box-shadow: none;
    }


    .faq-drawer {
        padding-bottom: 10px;
        position: relative;
    }

    .faq-drawer p {
        font-size: 14px;
    }

    .faq-drawer__content-wrapper {
        font-size: 1.25em;
        line-height: 1.4em;
        max-height: 0px;
        overflow: hidden;
        transition: 0.25s ease-in-out;
    }

    .faq-drawer__title {
        border-top: #000 1px solid;
        cursor: pointer;
        display: block;
        font-size: 1.1em;
        font-weight: 600;
        padding: 10px 0 0 0;
        position: relative;
        margin-bottom: 0;
        transition: all 0.25s ease-out;
    }

    .faq-drawer__title::after {
        border-style: solid;
        border-width: 1px 1px 0 0;
        content: " ";
        display: inline-block;
        float: right;
        height: 10px;
        position: absolute;
        right: 5px;
        top: 50%;
        transform: rotate(135deg);
        transition: 0.35s ease-in-out;
        vertical-align: top;
        width: 10px;
    }

    /* OPTIONAL HOVER STATE */
    .faq-drawer__title:hover {
        color: #4E4B52;
    }

    .faq-drawer__trigger:checked+.faq-drawer__title+.faq-drawer__content-wrapper {
        max-height: 350px;
    }

    .faq-drawer__trigger:checked+.faq-drawer__title::after {
        transform: rotate(-45deg);
        transition: 0.25s ease-in-out;
    }

    input[type="checkbox"] {
        display: none;
    }

    .h1-heading {
        font-weight: 500;
        line-height: 1.1;
        font-size: 36px;
    }

    @media only screen and (max-width: 600px) {
        .nw-container {
            margin: auto 0;
        }
    }

    @media only screen and (min-width: 600px) {
        .nw-container {
            margin: auto 20%;
        }
    }

    .contact-list {
        list-style: none;
        padding: 0;
    }

    .contact-list li {
        padding-left: 1.4em;
    }

    .contact-list li:before {
        content: "\f00c";
        /* FontAwesome Unicode */
        font-family: FontAwesome;
        display: inline-block;
        margin-left: -1.4em;
        /* same as padding-left set on li */
        width: 1.4em;
        /* same as padding-left set on li */
        color: #ee5c2d !important;
    }

    .bg-trans-black {
        /*background: rgba(0,0,0,0.5);*/
    }

    .about_us_new {
        /*margin-top: 5%;*/
        position: absolute;
        z-index: 2;

    }

    .about_us_new_p {
        font-size: 15px;
        font-weight: 500;
    }

    .btn-darkblue {
        /* background: #062359; */
        background: var(--primary-text);
        color: #ffffff;
    }

    .btn-darkblue:hover,
    .btn-darkblue:active,
    .btn-darkblue:focus {
        background: #ee5c2d;
        color: #ffffff !important;
    }

    .p-0 {
        padding: 0 !important;
    }



    @media(max-width: 550px) {
        .mb-about {
            display: none;
        }

        .mb-about-bg {
            background: url("{{asset('public/assets/img/about_bg.jpg')}}");
            background-size: cover;
            background-repeat: no-repeat;
            background-origin: center;
        }

        .about_us_new {
            position: relative;
        }




    }




    .bd-style {
        border: 1px solid #d6d6d6;
        border-radius: 4px;
    }

    .bd-style:hover {
        border: 1px solid #ee5c2d;
        border-radius: 4px;
    }

    .blog-title {
        color: #000;
    }

    .blog-title:hover {
        color: #ee5c2d;
    }

    .orange {
        color: #EE5C2C !important;
    }

    @media(max-width: 767px) {
        .blog-hts h3 {
            height: auto;
            min-height: auto;
        }


    }

    @media(min-width: 767px) {
        .blog-para-text {
            min-height: 80pX !important;
        }
    }


    .top-0 {
        top: 0 !important;
    }

    main {
        margin: auto !important;
        max-width: 1280px !important;
    }

    #wrapper {
        background: var(--main-bg) !important;
    }

    footer {
        background: var(--second-bg) !important;
    }
    header {
        background: var(--main-bg) !important;
        /* box-shadow: 0px 0px 1px #515151!important; */
    }

    header div .fullscreen-nav .bottom-nav nav ul li a {
        /* border-bottom-color: transparent!important; */
        /* border-color: transparent!important; */
        font-size: 1.5rem;
    }

    .slider-images-loc-prop {
        width: 100% !important;
        z-index: -1;
    }

    .new_prop_title {
        /* overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; */
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    #url12831>.name {
        /*overflow: hidden;*/
        /*white-space: nowrap;*/
        /*text-overflow: ellipsis;*/
    }

    #content {
        margin-bottom: 0 !important;
        padding-bottom: 40px !important;
    }

    span#thbcur {
        color: #777777 !important;
    }

    header a {
        color: #777777 !important;
    }

    .panel,
    .kesato-form,
    .properties .property-filter .top-filter,
    .properties .property-list #box .box,
    .property-description,
    .property-detail .right-side,
    .thumbnail,
    .testimonial-description {
        /* background-color: #f5f5f5 !important; */
        background-color: var(--main-bg) !important;
    }

    .owl-theme .owl-dots .owl-dot.active span,
    .owl-theme .owl-dots .owl-dot:hover span {
        background: #ee5b2c !important;
    }

    .prop-link {
        position: absolute;
        height: 100%;
        width: 100%;
        z-index: 99999;
    }



    @media(max-width: 767px) {
        span#thbcur {
            color: #ee5b2c !important;
        }

        #jumbotron>.wrapper .scrn-hm {
            line-height: 55px !important;
            margin-bottom: 10px !important;
        }

        #jumbotron>.wrapper {
            height: 100% !important;
        }

        #jumbotron>.wrapper h3 {
            margin-bottom: 20px !important;
        }



        .owl-head1 {
            text-align: center;
        }

        .owl-carousel .owl-item img {
            width: 100% !important;
            margin-top: 10px;
        }
    }

    @media(min-width: 1000px) {
        .owl-head1 {
            margin-bottom: -22px;
        }


    }

    @media(max-width: 1000px) {
        .owl-nav {
            display: none !important
        }
    }

    @media(min-width: 767px) {

        .properties .property-list {
            /* width: 60%!important; */
        }

        .g-border {
            border: 1px solid #cbcbcb;
        }

        .new_testno_container {
            min-height: 160px !important;
        }

        .owl-carousel .owl-item img {
            /* width: auto!important; */
        }

        .owl-carousel-who .owl-next {
            position: absolute;
            right: 9%;
            top: 10%;
            font-size: 12rem !important;
        }

        .owl-carousel-testno .owl-next {
            position: absolute;
            right: -2%;
            top: -19%;
            font-size: 12rem !important;
        }

        .owl-carousel-testno .owl-dots {
            position: absolute;
            right: 0;
            bottom: 2px;
            right: 34px;
        }

        .owl-carousel-loc .owl-nav {
            position: absolute;
            right: -1%;
            top: -150px;
            font-size: 74px !important;
            font-weight: 300!important;
        }

        .owl-carousel-loc .owl-nav button:hover {
            background: none;
        }

        .owl-carousel-loc .owl-prev,
        .owl-carousel-loc .owl-prev {
            /* display: none!important; */
        }

        .owl-dots {
            margin-top: 20px !important;
        }

        #jumbotron {
            height: 45vh !important;
        }


        .properties .property-list .two-column {
            width: 100% !important;
        }

        .properties .property-map {
            width: 503px;
            height: 100vh;
            left: 50%;
            margin-left: 136px;
        }
    }

    .ext-cont:first-of-type {
        /* background: #4a5055; */
        /* background: var(--second-bg); */
        background: #FFFFFF;

    }

    .ext-cont:not(:first-child) {
        /* background: #4a5055; */
        background: var(--second-bg);

    }

    .ext-cont-bright {
        background: #ee5b2c;
    }

    .bd-dark {
        border: 1px solid #817e7e;
    }

    .fs-12 {
        font-size: 12px;
    }

    .img-container-contact {
        height: 200px;
        width: 200px;
        overflow: hidden;
        border-radius: 50%;
    }

    header div .fullscreen-nav .bottom-nav nav {
        margin-bottom: 8px !important;
    }

    .iti {
        width: 100% !important;
    }

    .popup #box-enquiry-form .form-inner {
        /* width: 100% !important; */
    }

    header div .fullscreen-nav .bottom-nav nav ul li .nav-sub-menu li {
        height: auto !important;
    }

    #sell-poperty-main {
        height: auto !important;
    }

    header div .fullscreen-nav {
        width: 100% !important;
    }

    .properties {
        height: 100% !important;
    }

    .rating-desc {
        display: none !important;
    }

    #enquiry-popup {
        display: flex;
    }

    #enquiry-popup #box-enquiry-form {
        margin: auto !important;
        width: auto !important;
    }

    #enquiry-popup img {
        max-width: 480px !important;
    }


    .properties .property-map {
        top: 119px !important;
    }

    header div .logo {
        margin-right: auto !important;
    }

    .bg-orange {
        background: #ee5c2d;
    }

    .desc h4 a {
        color: #ffffff !important;
    }

    .desc .md-button a {
        color: #ffffff !important;
    }

    .page-title span {
        text-transform: none !important;
    }

    .desc h4 {
        color: #ffffff !important;
    }

    a:hover {
        color: #ee5c2d;
        text-decoration: none !important;
    }

    .md-button-outline:hover {
        color: #ffffff !important;
    }

    .bg-orange a {
        text-decoration: none;
        color: #ffffff !important;
        padding-right: 15px;
        font-size: 16px;
        padding-top: 3px;
        padding-bottom: 3px;
        cursor: pointer;
    }

    .bg-orange a:hover {
        text-decoration: none;
        color: #d4d10b !important;
    }

    /* .property_search_box {
        top: 310px!important;
    } */

    .hr-new div {
        width: 30%;
        height: 5px;
        background: #ee5b2c;
        margin-left: auto;
        margin-right: auto;
    }

    .hr-new {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .dropdown-menu>li>a {
        color: #333333 !important;
    }

    .d-flex {
        display: flex;
    }

    .ml-auto {
        margin-left: auto;
    }

    .w-100 {
        width: 100%;
    }

    .pd-4 {
        padding: 4px;
    }

    .dropdown-menu {
        margin: 0 !important;
        padding-top: 10px;
    }

    .fa-chevron-down-mn {
        display: block !important;
        color: #ffffff !important;
    }

    .m-auto {
        margin: auto !important;
    }

    .lang-name {
        margin-left: 3px;
        font-size: 13px;
        color: #000000;

    }

    .ct-language__dropdown {
        left: 0 !important;
    }

    .property_search_box {
        background: transparent !important;
    }

    #jumbotron>.wrapper {
        /*top: 50%!important;*/
        /* bottom: 45%!important; */
    }

    .property_search_box .col-md-3,
    .col-md-4,
    .col-md-2 {
        padding: 5px !important;
    }

    .property_search_box .form-control {
        border-radius: 4px !important;
    }

    .category-btn {
        color: #ffffff !important;
        letter-spacing: 2px !important;
        background: #ee5c2db5 !important;
    }

    .category-btn:hover {
        background: #f15420 !important;
    }

    .footer {
        background: #dcdcdccc !important;
    }

    footer .footer-box .title-link {
        font-size: 16px;
        letter-spacing: 2px;
        font-weight: 600;
    }

    footer .footer-box ul li a {
        /* color: #141543; */
        color: #FFFFFF;
        -moz-transition: all .8s ease-in;
        -o-transition: all .8s ease-in;
        -webkit-transition: all .8s ease-in;
        transition: all .8s ease-in;
    }

    .about-company-holder {
        background: #dcdcdccc !important;
    }

    .about-company-holder div {
        display: flex;
        margin: auto;
    }

    .about-company-holder h1 {
        margin: auto !important;
    }

    footer .footer-box ul li a:hover {
        color: #f15420;
        /* font-size: 14px; */
        font-weight: 500;
        text-decoration: none;
        transition: width 2s, height 4s;
    }

    .login-popup,
    .register-popup,
    .enquiry-popup,
    .popup,
    .salekit_popup {
        background: rgba(24, 26, 22, 0.72) !important;
    }

    .popup #box-enquiry-form .form-inner {
        /* width: auto!important; */
    }

    #seller-popup {
        background: none !important;
    }

    #box-enquiry-form {
        background: none !important;
    }

    .contact-form {
        background: #ffffff !important;
        /* padding: 19px; */
        border-radius: 8px;
        /* box-shadow: 0px 0px 30px #000000; */

    }

    .modal-content {
        border-radius: 24px!important;
    }

    .contact-form .kesato-form {
        padding: 20px !important;
        border-radius: 8px !important;

    }

    input,
    textarea {
        border-radius: 4px !important;
    }

    ::placeholder {
        color: #6e767e !important;
    }

    .properties .property-list #box .name {
        text-transform: none !important;
    }

    .kesato-form .select,
    .kesato-form .gui-input,
    .kesato-form .gui-textarea,
    .kesato-form .select>select,
    .kesato-form .select-multiple select {
        border: 1px solid #495057 !important;
    }

    .kesato-form .select:hover,
    .kesato-form .gui-input:hover,
    .kesato-form .gui-textarea:hover,
    .kesato-form .select>select:hover,
    .kesato-form .select-multiple select:hover {
        border: 1px solid #ee5b2c !important;
    }

    #Reg {
        width: 100%;
    }

    .enquiry-popup .wrapper {
        top: 56% !important;
    }

    .kesato-form {
        margin-bottom: 30px !important;
        border-radius: 24px !important;
        margin-top: 10px !important;
    }

    .form-inner {
        background: transparent !important;
        border: none !important;
    }

    .form-inner form {
        padding: 0 !important;
    }

    #enquiry-single-rent {
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
    }

    .modal-header .title {
        color: #ffffff !important;
        text-transform: none !important;
        font-size: 23px !important;
        font-weight: 500;
        letter-spacing: 1px;
    }

    .input-holder {
        width: 100% !important;
    }

    .modal-header {
        background: var(--second-bg) !important;
    }

    .snd-bg {
        color: var(--primary-text);
    }

    .close-button i {
        color: #ffffff !important;
    }

    .salekit_popup.is-visible {
        padding: 0 !important;
    }

    #salekit-single-rent {
        background: #ffffff !important;
        /* border-radius: 8px !important; */
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
    }

    .kesato-form img {
        border-radius: 24px;
    }

    #box-enquiry-form .modal-header {
        height: 78px !important;
    }

    #seller-popup {
        margin: 0 !important;
        padding: 52px 10px !important;
    }

    .popup-inner {
        border-radius: 8px !important;
    }

    .fa-chevron-down-mn {
        display: none !important;
    }

    .kesato-wrapper {
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
    }

    .modal-header {
        border-top-left-radius: 24px;
        border-top-right-radius: 24px;
    }

    #enquiry-single-rent {
        /* border-radius: 8px; */
        background: #ffffff !important;
    }

    .login-wrapper,
    .popup-inner,
    .form-inner {
        border-radius: 24px;
        box-shadow: 0px 0px 30px #000000;
    }

    /* .kesato-form {
        background: #ffffff!important;
    } */

    .primary-link:hover {
        text-decoration: none !important;
        background: #337ab7 !important;
    }

    .fg-text {
        text-decoration: none;
        color: #337ab7;
    }

    .fg-text:hover {
        text-decoration: none;
        color: #ee5b2c !important;
    }

    .kesato-form .section {
        margin-bottom: 15px !important;
    }

    #box-enquiry-form .modal-header {
        height: 50px !important;
    }

    .load-more-listing span {
        padding: 5px 25px !important;
    }

    #wrapper {
        width: 100% !important;
    }

    .item p {
        color: inherit !important;
        font-weight: normal;
    }

    @media only screen and (max-width: 1099px) {
        #wrapper {
            padding-top: 112px;
        }

        #jumbotron>.wrapper {
            top: 22% !important;
        }
    }





    @media (min-width: 1025px) {
        #wrapper {
            padding-top: 105.54px !important;
        }
    }





    @media (max-width: 1098px) {
        .mbl-none {
            display: none;
        }
    }

    @media only screen and (min-width: 768px) and (max-width: 1024px) {
        header {
            padding-bottom: 18px !important;
        }
    }


    @media only screen and (max-width: 991px) {
        .property_search_box {
            /* padding: 10px 0 6px;
            position: absolute!important;
            top: 33px; */
            transform: none !important;
        }

        .mb-read-none {
            display: none;
        }
    }

    @media only screen and (min-width: 992px) {
        .mb-read-block {
            display: none;
        }
    }








    @media (min-width: 1025px) {
        header>div .fullscreen-nav .bottom-nav {
            margin-bottom: 17px !important;
        }

        header .desk-p {
            padding: 20px 0 10px 0 !important;
        }

        .desk-none {
            display: none;
        }

        header div .logo a {
            padding: 0;
        }

        .logo img {
            width: 60% !important;
            margin-top: 0 !important;
        }


    }

    #burger-nav {
        width: auto !important;
    }

    @media screen and (min-width: 600px) and (max-width: 1099px) {
        /* .property_search_box {
            top: 103px!important;
        } */
    }

    @media screen and (min-width: 320px) and (max-width: 599px) {
        /* .property_search_box {
            top: 392px!important;
        } */
    }

    @media screen and (min-width: 320px) and (max-width: 1099px) {
        .blog-hts h3 {
            min-height: 104px;
        }

        .blog-hts p {
            min-height: 40px;
        }

        .mbil-frm-onl form {
            width: 100%;
            margin: auto !important;
            height: 100%;
            display: flex;
            /* margin-top: 8px; */
            margin-left: 10px;
        }



        .bt-frm {
            margin: auto;
        }

        header {
            min-height: 91px !important;
        }

        #wrapper {
            padding-top: 103px !important;
        }


    }




    @media (max-width: 1024px) {
        .logo img {
            width: 160px !important;
        }
    }

    header div .fullscreen-nav .bottom-nav nav ul li {
        padding-right: 0 !important;
        margin-right: 20px;
    }


    #tab-btns-main {
        display: none;
    }


    /* Portrait */
    @media (min-width: 640px) and (max-width: 991px) {
        #desk-btns-main {
            display: none !important;
        }

        #tab-btns-main {
            display: block !important;
        }

        #tab-btns-main a {
            margin: 0 !important;
            padding: 10px 20px !important;
        }
    }

    /* from index file*/
    .page-title span {
        font-size: 3.2rem;
        font-weight: normal;
        font-family: 'Poppins', sans-serif;
        text-transform: uppercase;
        padding-bottom: 0px;
    }

    .home-page section.locations>div .desc div .vcl {
        color: #FFF;
        font-family: 'Poppins', sans-serif;
        text-transform: uppercase;
        font-size: 1.7rem;
    }

    .home-page section.locations>div .desc div .vcl i {
        color: #ee5b2c;
        line-height: 2rem;
        font-size: 1.9rem;
        padding-right: 5px;
        top: 0px;
        position: relative;
    }

    .home-page section.locations>div>.location-name {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        margin: auto;
        height: 64px;
        transition: all .33s ease;
    }

    .ft-3 {
        font-size: 3rem;
    }

    .ft-7 {
        font-size: 7rem;
    }

    .ft-24 {
        font-size: 24px;
    }

    .ft-18 {
        font-weight: 500;
        line-height: 1.1;
        font-size: 18px;
    }

    .h2-para {
        font-size: 1.6rem;
        font-family: poppins;
        color: #777 !important;
        line-height: 20px;
        font-weight: initial;
    }

    .h2-span {
        font-size: 3.2rem;
        font-weight: normal;
        font-family: 'Poppins', sans-serif;
        /*text-transform: uppercase;*/
        padding-bottom: 0px;
    }

    @media(max-width: 767px) {
        .ft-3 {
            font-size: 2rem !important;
        }

        .ft-7 {
            font-size: 4rem !important;
        }
    }

    .new-prop-link,
    .new_prop_title {
        color: #2c394c;
        text-decoration: none;
        transition: color .3s ease;
        font-weight: 400;
        font-size: 16px;
        line-height: 1.3;
    }

    .bg-white {
        background: #ffffff;
        /* box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2); */
    }

    .bg-white:hover {
        /* box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.7); */
    }

    .br-8 {
        border-radius: 8px;
    }

    .new_prop_loc_details {
        font-size: 14px;
        font-weight: 300;
    }

    .h2-heading-header {
        color: var(--primary-text);
        font-weight: 400;
        font-family: 'Poppins', sans-serif;
        font-size: 2.3rem;
        margin-top: 5px;
        margin-bottom: 10px;
        /* text-shadow: 0px 2px 2px #2f2c2c; */
        text-align: center;
    }

    @media(min-width: 768px) {
        .owl-carousel-new_loc {
            display: none !important;
        }

        .desk_new_prop {
            display: block;
        }
    }

    @media(max-width: 767px) {
        .owl-carousel-new_loc {
            display: block !important;
        }

        .desk_new_prop {
            display: none;
        }

        .owl-carousel-testno .owl-dots {
            /*position: absolute;*/
            /*transform: rotate(90deg);*/
            /*top: 40%;*/
            /*left: -52%;*/
            margin-top: 20px !important;
        }

        .mt-mb-11 {
            margin-top: 11px !important;
        }
    }



    /*new css*/

    .h-class {
        box-shadow: 1px 1px 10px #51515132;
    }

    .d-none {
        display: none;
    }

    .t-uppercase {
        text-transform: uppercase;
    }

    .d-inline-block {
        display: inline-block;
        cursor: pointer;
    }

    .class-1 {
        padding: 0 !important;
        white-space: nowrap;
        font-size: 11px;
        margin-bottom: 0px !important;
        color: #ffffff;
        height: 100%;
        display: flex;
    }

    .class-2 {
        margin-left: 5px !important;
        padding: 0 !important;
    }

    .class-3 {
        color: #ffffff;
    }


    .class-4 {
        color: #ffffff;
        padding-right: 26px;
        padding-top: 6px;
        padding-left: 6px;
        font-size: 9px !important;
    }

    .class-5 {
        padding-top: 0px;
    }

    .class-6 {
        font-size: 11px;
        margin: auto;
        color: #ffffff;
    }

    .class-7 {
        color: #ffffff;
        padding-right: 6px;
    }

    .class-8 {
        color: #ffffff;
        padding-right: 6px;
    }


    .class-9 {
        font-size: 11px;
        float: left;
        margin: auto;
        color: #ffffff;
    }

    .class-10 {
        top: 5px;
        right: -4px;
        font-size: 11px;
        position: absolute;
        padding: 4px;
        color: #00b019;
    }

    .class-11 {
        margin-left: 5px !important;
    }


    .class-12 {
        font-size: 11px;
    }

    .class-13 {
        color: #ffffff;
        padding-right: 6px;
    }


    .class-14 {
        padding-right: 16px;
        white-space: nowrap;
    }


    .class-15 {
        padding-right: 3px;
    }


    .class-16 {
        top: 9px;
        right: -4px;
        font-size: 11px;
        position: absolute;
        padding: 4px;
        color: #777;
    }


    .class-17 {
        color: #fbcc02;
    }


    .class-18 {
        top: 7px;
        right: 0px;
        font-size: 11px;
        position: absolute;
        padding: 4px;
        color: #00b019;
    }


    .class-19 {
        left: 238px;
        display: flex;
    }


    .class-20 {
        width: 15px;
    }


    .class-21 {
        padding-right: 5px;
    }


    .class-22 {
        width: 109px;
    }


    .class-23 {
        margin-right: 5px;
    }


    .class-24 {
        cursor: pointer;
        margin-right: 30px;
    }


    .class-25 {
        font-size: 16px;
        color: #777777;
    }



    .class-26 {
        font-size: 16px;
        color: #fbcc02;
    }


    .class-27 {
        padding-right: 16px;
        white-space: nowrap;
        font-size: 11px;
        margin-bottom: 6px;
    }


    .class-28 {
        top: 13px;
        right: -4px;
        font-size: 11px;
        position: absolute;
        padding: 4px;
        color: #00b019;
    }


    .class-29 {
        top: 5px;
        right: -4px;
        font-size: 11px;
        position: absolute;
        padding: 4px;
    }


    .class-30 {
        font-size: 11px;
        float: left;
    }


    .class-31 {
        float: right;
        cursor: pointer;
    }


    .class-32 {
        display: none;
        visibility: hidden;
    }


    .class-33 {
        line-height: 100px;
        text-transform: none;
        color: var(--primary-text);
        font-weight: 300;
        font-family: 'Poppins', sans-serif;
        font-size: 6rem;
        margin-bottom: 0;
        /* text-shadow: 0px 2px 2px #2f2c2c; */
    }

    @media(max-width: 767px) {
        .class-33 {
        line-height: 52px;
        text-transform: none;
        color: var(--primary-text);
        font-weight: 500;
        font-family: 'Poppins', sans-serif;
        font-size: 4.2rem;
        margin-bottom: 0;
        /* text-shadow: 0px 2px 2px #2f2c2c; */
    }
    }


    .class-34 {
        text-decoration: none;
        font-size: 1.5rem;
        font-weight: bold;
    }

    .class-35 {
        text-decoration: none;
        font-size: 1.5rem;
        font-weight: bold;
    }

    .class-36 {
        color: #ee5b2c !important;
    }


    .class-37 {
        height: inherit;
        width: 100%;
    }


    .class-38 {
        color: #5f5d5d;
        font-size: 19px;
        word-break: break-all;
    }


    .class-39 {
        border-top: 1px solid rgba(0, 0, 0, .5);
    }


    .class-40 {
        cursor: pointer;
        color: #000000;
        background: #ffffff;
        border: none;
    }




    .class-41 {
        letter-spacing: 1px;
    }


    .class-42 {
        letter-spacing: 4px;
    }


    .class-43 {
        border-bottom: #000 1px solid;
    }


    .class-44 {
        top: 0;
        z-index: 0 !important;
    }


    .class-45 {
        padding-left: 6%;
    }



    .class-46 {
        padding-right: 4%;
    }


    .class-47 {
        height: 70px !important;
        width: 70px !important;
        border-radius: 50%;
        border: 1px solid #cccccc;
    }


    .class-48 {
        display: none;
        float: left;
    }

    .class-49 {
        background: rgba(0, 0, 0, 0.5);
    }

    .class-50 {
        /* color: #fff; */
        color: #000000;
        display: block;
        text-align: center;
    }


    .class-51 {
        /* color: rgb(221, 207, 76); */
        /* color: #ffffff; */
        color: #000000;
        font-size: 14px;
    }

    .class-52 {
        color: rgb(221, 207, 76);
        font-size: 2.5rem;
    }

    .class-53 {
        /* background: rgb(74, 80, 85) */
        /* background: var(--second-bg) */
    }

    .class-54 {
        /* color: #ffffff; */
        color: #000000;
    }

    .class-55 {
        letter-spacing: 4px;
    }

    .class-56 {
        border-color: #ddd
    }

    .class-57 {
        margin-top: 15px;
    }

    .class-58 {
        margin-left: 10px;
        width: 125px;
    }

    .class-59 {
        margin-left: 10px;
        width: 80px;
    }

    .class-60 {
        margin-left: 10px;
        height: 40px;
    }

    .class-61 {
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #DDD;
    }

    .class-62 {
        text-align: center;
        display: flex;
    }

    .class-63 {
        margin: 15px 0;
        text-align: center;
    }

    .class-64 {
        float: none !important;
        padding-left: 35px;
        padding-right: 35px;
        margin-left: auto !important;
    }

    .class-65 {
        font-size: 13px;
        color: red;
    }

    .class-66 {
        font-size: 14px;
        text-align: center;
    }

    .class-67 {
        float: none;
        margin-top: 32px;
        display: block;
        width: 50%;
        margin: 10px auto;
        float: left;
        margin-top: 12px;
    }

    .class-68 {}

    .class-69 {
        color: red;
        display: none;
    }

    .filter-btn {
        border-radius: 16px!important;
        border-color: #777777!important;
        font-size: 18px!important;
        background-color: transparent!important;
    }

    @media(max-width: 767px) {
        .mb-pd-filter {
            padding: 0!important;
        }

        .mb-pd-filter .modal-content {
            margin: 0;
            width: 100%;
        }

        .mb-pd-filter .property-filter {
            padding: 0;
        }

        .mb-pd-filter .row {
            padding: 0;
        }

        .property-item:first-child {
            margin-top: 0!important;
        }
    }
